﻿#btnSearch{
	height: 22px;
	width: 24px;
	background: url(../Images/search.gif) top left no-repeat;
	display: block;
}

#btnSearch:hover{
	background: url(../Images/search_on.gif) top left no-repeat;
}

.Dictionary_Name
{
    font-weight:bolder;
    text-align:right;
    color:White;
    background-color:#EBA718;
}

.DictionaryWordName
{
    font-weight:bold;
    font-size:medium;    
}


.Search_back
{
	background-color: #B1BDDC;
	Padding: 6px;
	padding-bottom: 0px;
	
	/* section position */
	position: relative;
    left: -34px;
    
	/* activate this section and disable "section position" to make the 
       search hover
    */
	/*
    position: fixed !important;
    top: 0px;
    right: 0px;
    _position: absolute !important;
    _top: expression(eval(document.documentElement.scrollTop? document.documentElement.scrollTop : document.body.scrollTop) +   "px" );
    _right: expression(eval(document.documentElement.scrollLeft? document.documentElement.scrollLeft : document.body.scrollLeft ) +   "px" );
    font-size: 10pt;
    right: expression(eval(document.documentElement.scrollLeft? document.documentElement.scrollLeft : document.body.scrollLeft ) +   "px" );
    top: expression(eval(document.documentElement.scrollTop? document.documentElement.scrollTop : document.body.scrollTop) +   "px" );
    */

}

BODY
{
    direction:ltr;
}

BODY *
{    
    direction:rtl;
}

.Hover
{
    position: fixed !important;
    top: 0px;
    right: 0px;
    _position: absolute !important;
    _top: expression(eval(document.documentElement.scrollTop? document.documentElement.scrollTop : document.body.scrollTop) +   "px" );
    _right: expression(eval(document.documentElement.scrollLeft? document.documentElement.scrollLeft : document.body.scrollLeft ) +   "px" );
    font-size: 10pt;
    right: expression(eval(document.documentElement.scrollLeft? document.documentElement.scrollLeft : document.body.scrollLeft ) +   "px" );
    top: expression(eval(document.documentElement.scrollTop? document.documentElement.scrollTop : document.body.scrollTop) +   "px" );
    background-color:#EEF0F5;
    /*filter:alpha(opacity=50);*/   /* Internet Explorer       */
    width: 100%;
    text-align:center;
    direction:ltr;
    font-size:12pt;
    text-decoration:none;
    color:Blue;
}